@font-face{font-family: 'themify'; src:url('themify.woff');}
@font-face{font-family: 'huawenxingkai'; src:url('huawenxingkai.ttf');}
@font-face{font-family: 'times-new-roman-psmt'; src:url('times-new-roman-psmt.ttf');}
@font-face{font-family: 'SourceHanSerifCN-Bold'; src:url('SourceHanSerifCN-Bold.otf');}
@font-face{font-family: 'SourceHanSerifCN-Medium'; src:url('SourceHanSerifCN-Medium.otf');}
@font-face{font-family: 'SourceHanSerifCN-Regular'; src:url('SourceHanSerifCN-Regular.otf');}
@font-face{font-family: 'suxinshiliukaijian'; src:url('suxinshiliukaijian.ttf');}
@font-face{font-family: 'HelveticaNeueLTPro-Bd'; src:url('HelveticaNeueLTPro-Bd.otf');}
@font-face{font-family: 'HelveticaNeueLTPro-It'; src:url('HelveticaNeueLTPro-It.otf');}
@font-face{font-family: 'HelveticaNeueLTPro-Lt'; src:url('HelveticaNeueLTPro-Lt.otf');}
@font-face{font-family: 'HelveticaNeueLTPro-LtIt'; src:url('HelveticaNeueLTPro-LtIt.otf');}
@font-face{font-family: 'HelveticaNeueLTPro-BdIt'; src:url('HelveticaNeueLTPro-BdIt.otf');}
@font-face{font-family: 'HelveticaNeueLTPro-Roman'; src:url('HelveticaNeueLTPro-Roman.otf');}

html{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 30%; }
body{ font-family: 'HelveticaNeueLTPro-Roman','SourceHanSerifCN-Regular'; text-align: center; font-size: 3rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: inherit; color: inherit; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }
input,textarea{ outline: 0;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{ background: none!important; }

.header{ background:url(../images/header-bg.jpg) no-repeat top center; background-size:cover;  position: relative; font-family: 'HelveticaNeueLTPro-Roman','huawenxingkai'; /*font-size: 3.6rem;*/ color: #666;}
.top{ padding:25px 0 15px 0;}
.logo img{ height: 60px; float: left; }
.header-right{ width: 320px; float: right; }
div.search{ width: 100%; overflow:hidden; padding:10px 0 0 0; line-height: 30px; }
div.search form{ float: left; border:1px solid #666;}
.search-text,div.search input[type='text'],div.search input[type=search]{ line-height: 28px; float: left; border:0; background-color:transparent; padding:0 10px; }
.search-btn,div.search input[type='submit'],div.search button{ line-height: 28px; float: left; border:0; background:#f2f2f2 url(../images/search-ico.png) no-repeat center; background-size: 20px; color: transparent; }
.search-btn span:before,.search input[type='submit'] span:before,.search button span:before{ float: left; font-family: 'themify'; content: "\e610"; color: #666; }
.languages{ float: right; }
.languages li{ display: inline-block; }
.languages li a{ color: #666; }
.languages li:after{ content: '|'; padding:0 3px; }
.languages li:last-child:after{ content: ''; padding:0; }
.languages li a:hover,.languages li.current-lang a{ color: #ab2228; }
.links{ width: 100%; overflow:hidden; line-height: 30px; }
.links span{ float: left; /*font-size: 3rem;*/ font-family: 'HelveticaNeueLTPro-Roman','SourceHanSerifCN-Medium'; }
.links ul{ float: right; }
.links li{ display: inline-block; }
.links li a{ color: #666; }
.links li:after{ content: '|'; padding:0 3px; }
.links li:last-child:after{ content: ''; padding:0; }
.links li a:hover{ color: #ab2228;}

.nav{ line-height: 40px; }
.nav > ul > li{ width: 16.2%; float: left; font-size: 4.2rem; }
.nav > ul > li > a{ display: inline-block; color: #000; }
.nav > ul > li:first-child{ width: 7.5%; text-align:left; }
.nav > ul > li:last-child{ width: 11.5%; text-align:right; }
.nav-en > ul > li{ width: auto; font-size: 3.6rem; }
.nav-en > ul > li > a{ padding:0 35px 0 36px;}
.nav-en > ul > li:first-child{width: auto;}
.nav-en > ul > li:last-child{width: auto;}
.nav-en > ul > li:first-child > a{ padding-left: 0; }
.nav-en > ul > li:last-child > a{ padding-right: 0; }
.nav > ul > li > a > span{ display: inline-block; }
.nav > ul > li > a > span:before{ content: ''; /*font-size: 3rem; color: transparent; line-height: 38px; font-family: 'Arail';*/ /*position: absolute; top:50%; left:0; margin-top: -3px;*/ float: left; margin-top: 17px; margin-right: 3px; width: 6px; height: 6px; border-radius: 50%; background-color: transparent;}
.nav > ul > li > a:hover,.nav > ul > li.current-menu-parent > a,.nav ul li.current-menu-item > a,.nav > ul > li.current-post-ancestor > a{ color: #ab2228; }
.nav > ul > li > a:hover > span:before,.nav > ul > li.current-menu-parent > a > span:before,.nav > ul > li.current-menu-item > a > span:before,.nav > ul > li.current-post-ancestor > a > span:before{ /*color: #ab2228;*/ background-color:#ab2228;}
.sub-menu{ display: none; position: absolute; z-index: 999; width: 700px; }
.nav-bottom{ display: none; content: ''; position: absolute; z-index: 99; left: 0; width: 100%; height: 40px; bottom: -40px; background-color:rgba(255,255,255,0.6); }

.nav > ul > li > .sub-menu > li{ display: inline-block; font-size: 3.6rem; }
.nav > ul > li > .sub-menu > li > a{ color: #666;}
.nav > ul > li > .sub-menu > li > a:after{ content:'|'; padding:0 15px; }
.nav > ul > li > .sub-menu > li:last-child > a:after{ content:''; padding:0; }
.nav > ul > li:hover > .sub-menu{ display: block; }
.nav > ul > li > .sub-menu > li > a:hover,.nav > ul > li > .sub-menu li.current-menu-item > a{ color: #ab2228; }
.nav > ul > li > .sub-menu > li > a:hover > span:before,.nav > ul > li > .sub-menu li.current-menu-item > a > span:before{ color: #ab2228;}
/************************************/
.menu-toggle{ display:none; cursor: pointer; line-height: 28px; margin-top: -14px; position: absolute; top:50%; right: 15px; }
.menu-toggle span{ display:block; font-family: 'themify'; font-size:4rem; color:#000;}
.menu-toggle span:before{ display:block; content: "\e68e"; }
.menu-close{ width: 100%; overflow:hidden; padding:0 15px;}
.menu-close span{ float: right; font-family: 'themify'; font-size:6rem; color:#fff; cursor: pointer; }
.menu-close span:before{ content: "\e646"; }
.menu-over{ display: none; width: 100%; overflow: hidden; position: absolute; z-index: 999; top: 0; background-color: rgba(0,0,0,0.8); }
.menu{ width: 70%; float: right; background: #333; position: relative; padding:15px 0; font-family: 'HelveticaNeueLTPro-Roman','huawenxingkai'; font-size: 4.8rem; text-transform: uppercase; text-align: left; color:#fff;}
.menu-nav{ padding:15px; }
.menu-nav > ul > li > a{ display: inline-block; padding:10px 0; color:#fff;}
.menu-nav a:hover{ text-decoration: underline; }
.menu-languages{ padding:15px; }
.menu-languages ul li{ display: inline-block; }
.menu-languages ul li a{ color: #fff; }
.menu-languages ul li:after{ content: '|'; padding:0 10px; }
.menu-languages ul li:last-child:after{ content: ''; padding:0; }
.menu-search{ padding:15px; }
.menu-search form{ display: inline-block; border:1px solid #fff;}
.menu-search input[type='text'],.menu-search input[type=search]{ line-height: 28px; max-width: 150px; border:0; background-color:transparent; padding:0 10px; }
.menu-search input[type='submit'],.menu-search button{ line-height: 28px; border:0; background:#f2f2f2 url(../images/search-ico.png) no-repeat center; background-size: 20px; color: transparent;}
.search-btn span:before,.menu-search input[type='submit'] span:before,.menu-search button span:before{ float: left; font-family: 'themify'; content: "\e610"; color: #666; }

.menu-links{ padding:15px; }
.menu-links ul li{ display: inline-block; }
.menu-links ul li a{ color: #fff; }
.menu-links ul li:after{ content: '|'; padding:0 10px; }
.menu-links ul li:last-child:after{ content: ''; padding:0; }
/************************************/
.slider{ height: 650px; }
.flexslider{ height: 100%; position:relative; overflow:hidden; background:url(../images/loading.gif) 50% no-repeat;}
.slides{ height: 100%; position:relative;}
.slides li{ height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.slides li a{ height: 100%; display: block; }
.flex-control-nav{ position:absolute;bottom:40px;z-index:9;width:100%;text-align:center; height: 14px;}
.flex-control-nav li{display:inline-block;margin:0 5px;}
.flex-control-nav a{display:inline-block;width:10px; height:10px; margin:2px 0; line-height: 14px; overflow:hidden;  text-indent: -9999px; cursor:pointer; background: #fff; border-radius: 50%;}
.flex-control-nav .flex-active,.flex-control-nav a:hover{  width: 14px; height: 14px; margin:0;}
.flex-direction-nav{ display: none; position:absolute; left: 0; z-index:10; width: 100%; bottom: 80px;}
.flex-direction-nav li a{display:block; width:45%; height: 80px; overflow:hidden;cursor:pointer;position:absolute; }
.flex-direction-nav li a.flex-prev{ display: none;}
.flex-direction-nav li a.flex-next{ right: 0;  background:url(../images/slider-next.jpg) no-repeat left top; background-size:cover;}
.slider-logo{ width: 100%; position: absolute; top:30%; }
.slider-logo img{ max-width: 400px; }
.slider-text{ width: 70%; position: absolute; top:62%; background:url(../images/slider-ico1.png) no-repeat 30px top; background-size: 30px; padding:0 80px; text-align:left; color:#fff; }
.slider-text h2{ margin-bottom:5px; font-family: 'HelveticaNeueLTPro-Bd','MyriadPro-Bold'; font-size: 8rem; text-transform:uppercase; }
.slider-text p{ font-family: 'HelveticaNeueLTPro-Roman','MyriadPro-Light'; font-size: 2.4rem; }
/************************************/
.home-services{ padding:150px 0 50px 0; background:url(../images/home-bg1.jpg) no-repeat top center; background-size: cover; }
.service-item{ position: relative; }
.service-item-img{ margin:0 15px; border:1px solid #5f3b0a; border-radius: 50%; position: relative;}
.service-item-img img{ max-width: 100%; }
.service-item h3{ width: 60px; position: absolute; top:-50px; right: 50px; border:1px solid #5e3a09; padding:0 3px 0 0;}
.service-item h3 a{ padding:0 0 0 3px; display: inline-block; background-color:#f8f7f5; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; line-height: 35px; font-size: 4.8rem; color: #000; }
.service-item h3 a span{ padding:20px 10px; display: inline-block; border-left:1px solid #5e3a09; border-right: 1px solid #5e3a09;}
.service-item h3 a:hover{ background-color:#d6a85b; }
.service-item p{ padding:30px 15px; font-size: 3rem; }
.service-item h4{ width: 100%; position: absolute; bottom:-10px; border:1px solid #5e3a09; padding:3px 0 0 0;}
.service-item h4 a{ padding:0 0 3px 0; display: block; background-color:#f8f7f5; font-family: 'HelveticaNeueLTPro-Bd'; font-size: 3.6rem; color: #000; }
.service-item h4 a span{ line-height: 30px; height: 27px; padding:0 10px; display: block; border-top:1px solid #5e3a09; border-bottom: 1px solid #5e3a09;}
.service-item h4 a:hover{ background-color:#d6a85b; }
.home-doctor-img{ margin-top: 30px; background-color:#f8f7f5; }
.home-doctor-img img{ width: 100%; }

.home-doctors{ position: relative; background:url(../images/home-bg2.png) no-repeat left bottom; background-size:160px;}
.doctor-left{ width:66%; padding:35px 0 0 0; }
.doctor-right,.doctor-right-en{ width: 34%; padding:50px 200px 80px 0; position: absolute; z-index: 9; top:-50px; right: 0; background:#f8f7f5 url(../images/home-bg3.png) no-repeat right bottom; background-size:160px;}
.doctor-right-en{ padding:50px 180px 80px 0; }
.doctor-left ul{ width: 100%; overflow:hidden; padding-left: 100px; }
.doctor-left ul li{ width: 33.33%; float: left; margin: 15px 0; }
.doctor-item-img{ border-radius: 50%; margin: 0 auto 30px auto; position: relative; width: 220px; height: 220px; overflow:hidden; }
.doctor-item-img img{ max-width: 100%; }
.doctor-item h3{ line-height: 20px; font-family: 'HelveticaNeueLTPro-Bd','suxinshiliukaijian'; font-size: 4rem; }
.doctor-item p{ line-height: 20px; font-size: 3rem; font-family: 'HelveticaNeueLTPro-Roman','SourceHanSerifCN-Regular';}
.doctor-item a{ color: #000; }
.doctor-item-more{ display: none; width: 100%; height: 100%; position: absolute; top:0; background-color:rgba(0,0,0,.7); }
.doctor-item-more a{ width: 100%; height: 100%; display: table; }
.doctor-item-more a span{ display: table-cell; vertical-align: middle; font-size: 4rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; color: #fff; }
.doctor-left ul li:hover .doctor-item-more{ display: block; }

.home-booking{ height: 440px; text-align:left; }
.home-booking h3{ float: right; writing-mode: vertical-rl; font-family: 'HelveticaNeueLTPro-Roman','suxinshiliukaijian'; font-size: 12rem; color: #414042; margin-left: 30px; }
.home-booking p{ float: right; padding: 15px 0; line-height: 1.6; writing-mode: vertical-rl; writing-mode:tb-lr; border-top:1px solid #000; border-bottom: 1px solid #000; font-size: 3.6rem; }

.home-booking-en{ padding-left: 60px; text-align:left; }
.home-booking-en h3{ margin-bottom: 30px; font-family: 'HelveticaNeueLTPro-It'; font-size: 6rem; color: #414042; text-transform: uppercase;}
.home-booking-en p{ font-family: 'HelveticaNeueLTPro-Lt'; font-size: 3rem; margin-bottom: 10px;}

.doctor-more{ margin:65px 0 50px 0; padding:0 0 0 100px; border-top:1px solid #5e3a09; }
.doctor-more-btn{ margin-top: -31px; width: 150px;display: inline-block; position: relative;}
.doctor-more-btn-en{ width: 250px; }
.doctor-more-btn a{ width: 100%; height: 50px; line-height: 55px; position: absolute; left: 0; z-index: 9; border:1px solid #5e3a09; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3.6rem; color: #000; }
.doctor-more-btn span{ width: 100%; height: 50px; display: inline-block; margin:5px 0 0 -10px; border: 1px solid #5e3a09; background-color:#f8f7f5;}
.doctor-more-btn:hover span{ background-color:#d6a85b; }
/************************************/
.bottom{ background-color:#d6a85b; padding:35px 0; position: relative; z-index: 10; }
.bottom ul li{ margin:15px 0; }
.bottom ul li a{ width: 200px; height: 200px; margin:0 auto; display: table; position: relative; }
.bottom ul li a:after{ content: ''; width: 100%; height: 100%; position: absolute; top:-5px; left: 5px; border:1px solid #fff; }
.bottom-item{ padding-left: 5px; display: table-cell; vertical-align: middle; border:1px solid #fff; color: #fff;}
.bottom ul li a:hover .bottom-item{ background-color:#483a2a; }
.bottom-item-img{ margin-bottom: 15px; }
.bottom-item-img img{ max-height: 60px; }
.bottom-item h3{ font-family: 'SourceHanSerifCN-Bold'; font-size: 4rem; color: #fff; letter-spacing: 5px; }
.bottom-item h4{ font-family: 'HelveticaNeueLTPro-Bd'; font-size: 4rem; color: #fff; }

footer{ margin-top: 30px; padding:50px 0; background-color:#241e1e; color: #fff;  line-height: 30px; font-size: 3.2rem;}
footer a{ color: #fff; }
.footer-left{ text-align:left;}
.footer-pc{ display: inline-block; }
.footer-mobile{ display: none; }
/*.footer-left ul{ display: block;}
.footer-left ul li{ display: inline-block; margin-right: 5px;}
.footer-left ul li img{ max-height: 30px; }*/
.footer-left p{ display: block; }
.footer-right{ letter-spacing: 1px; font-family: 'HelveticaNeueLTPro-Roman','huawenxingkai'; }
.footer-nav ul{ float: right; }
.footer-nav ul li{ float: left; }
.footer-nav ul li a{display: inline-block;}
.footer-nav ul li a:hover{color: #ab2228;}
.footer-nav ul li a:after{ display: inline-block; content: '|'; padding:0 5px; }
.footer-nav ul li:last-child a:after{ content: ''; padding:0; }
.footer-nav-en{ font-size: 2.2rem; }
.footer-bottom{ width: 539px; float: right; }
/*.footer-bottom a{ display: inline-block; }*/
.footer-bottom img{ height: 20px; float: right; margin-top:3px;}
.footer-bottom ul{ float: right; }
.footer-bottom ul li{ display: inline-block; margin-left: 15px; }
/************************************/
.banner{ height: 400px; color: #fff; text-align:left; background-size: cover; background-repeat: no-repeat; background-position:center; }
.banner-products{ background-image: url(../images/banner-products2.jpg); }
.banner-stores{ background-image: url(../images/banner-store.jpg); }
.banner-stores-bg{ width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); }
.banner-blog{ background-image: url(../images/banner-blog2.jpg); }
.banner-doctor{ background-image: url(../images/banner-doctor.jpg); }
.banner-about{ background-image: url(../images/banner-about.jpg); }
.banner-login{ background-image: url(../images/banner-login.jpg); }
.banner-news{ background-image: url(../images/banner-news.jpg); }
.banner-en{ background-image: url(../images/banner-en.jpg); }
.banner .container{ height: 100%; }
.banner-wrapper{ width: 100%; height: 100%; display: table; }
.banner-text{ min-height: 120px; display: table-cell; vertical-align: middle; padding:0 50px;}
.banner-text h1{ font-family: 'HelveticaNeueLTPro-BdIt','suxinshiliukaijian'; font-size: 15rem; margin-bottom: 15px; line-height: 75px; }
.banner-text ul li{ overflow:hidden; display: inline-block; font-size: 4rem; letter-spacing: 3px; line-height: 1.2; }
.banner-text ul li a{ display: inline-block; color: #fff; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; /*padding:0 0 2px 0;*/ border-bottom:1px solid transparent;}
.banner-text ul li a:hover,.banner-text ul li.current a{ /*font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold';*/ border-color: #fff;}
.banner-text ul li:after{ content: '|'; padding:0 15px; }
.banner-text ul li:last-child:after{ content: ''; padding:0; }
.banner-text h2{ text-align: center; font-family: 'HelveticaNeueLTPro-Roman'; font-size: 12rem; letter-spacing: 3px; }

.products-top{ text-align:left; padding:95px 0 80px 0; background:url(../images/home-bg1.jpg) no-repeat top center; background-size: cover;}
.products-top-info{ padding:0 50px;  color: #666;}
.products-top-info h1.product_title,.products-top-info h2{ letter-spacing: 3px; margin-bottom: 30px; font-size: 4rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; color: #000; }
.products-top-info p{ font-size: 3rem; margin-bottom: 15px; line-height: 1.8; }
.products-top-info strong{ color: #000; }
.products-top-info p.price{}
.products-top .cart{ width: 100%; overflow: hidden; margin-top:30px; }
.products-top .quantity{float: left; margin-right: 30px; }
.products-top .quantity .qty{ width: 80px; line-height: 53px; }

.about-bottom{ background-image:url(../images/about-bottom.jpg); background-size: cover; background-repeat: no-repeat; background-position:center; }
.about-bottom-text{ padding:100px 50px; text-align: left; color: #fff; }
.about-bottom-text h2{font-family: 'suxinshiliukaijian'; font-size: 15rem; letter-spacing: 5px;}
.about-bottom-text h3{ font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 7.55rem; letter-spacing: 10px; padding:15px 0 0 250px; }
.about-bottom-text h4{font-family: 'HelveticaNeueLTPro-LtIt'; font-size: 8rem;}
.about-bottom-text h5{font-family: 'HelveticaNeueLTPro-BdIt'; font-size: 10rem; padding:15px 0 0 120px; }

.middle{ padding:95px 0 50px 0; text-align:left; }
.middle-img{ width: 100%; overflow:hidden; margin-bottom: 80px; text-align:center; }
.middle-more{ text-align:center; }
.middle-more-btn{ width: 150px; display: inline-block; position: relative;}
.middle-more-btn button{
	background:none; width: 100%; height: 50px; line-height: 58px; position: absolute; left: 0; z-index: 9; border:1px solid #5e3a09; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3.6rem; color: #000; }
.middle-more-btn span{
	width: 100%; height: 52px; display: inline-block; margin:5px 0 0 -5px; border: 1px solid #5e3a09; background-color:#f8f7f5;}
.middle-more-btn:hover span{ background-color:#d6a85b; }
.middle .middle-more-btn span{ margin:5px 0 0 -10px;  }

.products-list ul li{ margin:30px 0; }
.products-list-img{ overflow:hidden; border:1px solid #d1d3d4; margin-bottom: 15px;  text-align:center;}
.products-list-img img{ width: auto!important; height:200px!important; display: inline-block!important; margin:0!important; max-width: none!important;}
.products-list a{ display: block; }
.products-list ul li h2{ display: inline-block; font-size: 3rem!important; color: #000; text-decoration: underline; /*border-bottom: 1px solid #000;*/ padding: 0!important; line-height: 25px;}
.products-list ul li:hover h2{ color: #ab2228; /*border-color: #ab2228;*/ }

.nextpage{ margin:50px 0 0 0; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem;  text-align:center;}
.nextpage #pagenavi{ display: inline-block; }
.nextpage span.pages{ display: inline-block; color: #999;}
.nextpage .page-numbers{ display: inline-block; color: #000; }
.nextpage .page-numbers:before{ display: inline-block; content: '|'; padding:0 10px; }
.nextpage #pagenavi .current{ color: #999; text-decoration: underline; }

.float-left{ float: left; }
.float-right{ float: right; }

.contact h3{ font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3.6rem; margin-bottom: 30px; }
.contact p{ font-size: 3rem; }
.contact-map{ border:1px solid #666; margin-top: 30px; }
.contact-map iframe{ max-width: 100%;}
.sidebar{ background-color:#f8f7f5; padding:60px 0 60px 30px; margin:-110px 0 50px 0;}
.sidebar h3{ font-size: 3.6rem; font-family:'HelveticaNeueLTPro-Bd', 'SourceHanSerifCN-Bold'; letter-spacing: 3px; }
.sidebar ul{ margin:30px 0 0 0; }
.sidebar ul li{ padding:10px 0; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem; }
.sidebar ul li a{ color: #000; border-bottom:1px solid #000; }
.sidebar ul li a:hover,.sidebar ul li.current-cat a,.sidebar ul li.current_page_item a{ color: #ab2228; border-color: #ab2228; }
.recents{ border:1px solid #757575; padding:50px 30px; }
.recents h3{font-size: 3.6rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; letter-spacing: 3px;}
.recents ul{ margin:30px 0 0 0; }
.recents ul li{ padding:10px 0; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem; }
.recents ul li a{ color: #000; border-bottom:1px solid #000; }
.recents ul li a:hover,.sidebar ul li.current a{ color: #ab2228; border-color: #ab2228; }

.article{ position: relative; }
.article h2{ width: 60px; position: absolute; margin:-30px 0 0 30px; border:1px solid #5e3a09; padding:0 3px 0 0;}
.article h2 a{ padding:0 0 0 3px; display: inline-block; background-color:#f8f7f5; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; line-height: 35px; font-size: 4.8rem; color: #000; }
.article h2 a span{ padding:20px 10px; display: inline-block; border-left:1px solid #5e3a09; border-right: 1px solid #5e3a09;}
.article h2 a:hover{ background-color:#d6a85b; }
.article h1{ line-height: 2; margin: 15px 0; font-size: 3.6rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; }
.article h4{ line-height: 2; font-size: 3rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; }
.article img{ max-width: 100%; margin: 15px 0; }
.article-list-img img{ margin:0; }
.article p{ line-height: 1.8; margin-bottom: 15px; font-size: 3rem; }

.article-list{ position: relative; margin-bottom: 80px;}
.article-list h2{ width: 60px; position: absolute; margin:-30px 0 0 30px; border:1px solid #5e3a09; padding:0 3px 0 0;}
.article-list h2 a{ padding:0 0 0 3px; display: inline-block; background-color:#f8f7f5; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; line-height: 35px; font-size: 4.8rem; color: #000; }
.article-list h2 a span{ padding:20px 10px; display: inline-block; border-left:1px solid #5e3a09; border-right: 1px solid #5e3a09;}
.article-list h2 a:hover{ background-color:#d6a85b; }

.article-list h4{ position: absolute; margin:-20px 0 0 20px; border:1px solid #5e3a09; padding:3px 0 0 0;}
.article-list h4 a{ padding:0 0 3px 0; display: inline-block; background-color:#f8f7f5; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 4.8rem; color: #000; }
.article-list h4 a span{ height: 35px; line-height: 38px; padding:0 20px; display: inline-block; border-top:1px solid #5e3a09; border-bottom: 1px solid #5e3a09;}
.article-list h4 a:hover{ background-color:#d6a85b; }

.article-list h3{ line-height: 2; margin: 15px 0; font-size: 3.6rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; }
.article-list h3 a{ text-decoration: underline; color: #000; }
.article-list h3 a:hover{ color: #ab2228; }
.article-list-img{ margin: 15px 0; border:1px solid #d1d3d4;}
.article-list img{ max-width: 100%; }
.article-list p{ line-height: 1.8; margin-bottom: 15px; font-size: 3rem; }
/*.article-list a{ letter-spacing: 3px; font-size: 3rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; color: #d6a85b; border-bottom:1px solid #d6a85b; }*/
/********************************************************/
.event-list{ width: 100%; overflow:hidden; }
.event-list ul li{ width: 30.75%; float: left; margin:30px 3.8% 30px 0; font-size: 3rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; line-height: 25px;}
.event-list ul li:nth-child(3n){ margin-right: 0; }
.event-list-img{ /*height: 202px;*/ overflow:hidden; position: relative; margin-bottom: 15px; }
.event-list-img img{ max-width: 100%; }
.event-list-more{ display: none; text-align:center; width: 100%; height: 100%; position: absolute; top:0; background-color: rgba(0,0,0,0.7); }
.event-list-more a{ width: 100%; height: 100%; display: table; color: #fff; }
.event-list-more a span{ display: table-cell; vertical-align: middle;}
.event-list ul li h2{ height: 50px; font-size: 3rem; line-height: 25px; overflow:hidden; text-overflow:ellipsis; }
.event-list ul li h2 a{ color: #000; text-decoration: underline;}
.event-list ul li:hover h2 a{ color: #ab2228;  }

.event-list p{ color: #999; }
.event-list ul li:hover .event-list-more{ display: block; }
.event{ padding:0 10%; }
.event h1{ margin-bottom: 25px; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3.6rem; color: #000; }
.event h5{ margin-bottom: 25px; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem; color: #999;}
.event p{ margin-bottom: 25px; font-size: 3rem; }
.event img{ margin-bottom: 25px; max-width: 100%; }
.event h3{ margin-top:25px; font-size: 3rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; line-height: 2; }
.event p span{ margin-bottom: 15px; font-size: 2.4rem; color: #999; line-height: 1; }
/********************************************************/
.doctor-droplist{ padding:0 50px 50px 50px;  font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem; line-height: 1.5; letter-spacing: 3px;}
.doctor-droplist-en{ letter-spacing: 0; }
.doctor-select{ width: 320px; position: relative; line-height: 30px; cursor: pointer;}
.doctor-select span{ display: block; padding:0 10px; border:1px solid #000; border-radius: 2px;}
.doctor-select span:after{ float: right; content: "▼"; font-size: 1rem; line-height: 30px;}
.doctor-select ul{ display: none; width: 100%; position: absolute; z-index: 9; background-color:rgba(255,255,255,1); border-left:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; }
.doctor-select:hover ul{ display: block; }
.doctor-select ul li a{display: block; padding:0 10px;}
.doctor-select ul li a:hover{ background-color: #d6a85b; }
.doctor-list{ text-align:center; }
.doctor-list ul li{ margin:30px 0; }
.doctor-list-img{ position: relative; display: inline-block; width: 220px; height: 220px; overflow:hidden; border-radius: 50%; border:1px solid #5f3b0a; margin-bottom: 15px; }
.doctor-list-img img{ max-width: 100%; }
.doctor-list-text{ height: 112px; overflow:hidden; }
.doctor-list ul li h2{ font-family: 'HelveticaNeueLTPro-Bd','suxinshiliukaijian'; font-size: 4rem;  line-height: 1.5;}
.doctor-list ul li p{ font-size: 3rem; line-height: 1.5; }
.doctor-list-more{ display: none; width: 100%; height: 100%; position: absolute; top:0; background-color:rgba(0,0,0,.7); }
.doctor-list-more a{ width: 100%; height: 100%; display: table; }
.doctor-list-more a span{ display: table-cell; vertical-align: middle; font-size: 4rem; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; color: #fff; }
.doctor-list ul li:hover .doctor-list-more{ display: block; }
/********************************************************/
.doctor-img{ margin-bottom: 30px; }
.doctor-img img{ max-width: 100%; }
.doctor-info h1{ margin-bottom: 30px; font-family: 'HelveticaNeueLTPro-Bd','suxinshiliukaijian'; font-size: 4rem; }
.doctor-info h3{ margin-bottom: 10px; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3rem; }
.doctor-info p{ margin-bottom: 15px; font-size: 3rem; color: #666; }
.doctor-info strong{ color: #000; }
.doctor-info a{ color: #666; text-decoration: underline; }
.doctor-info-more{ margin-top: 50px;}
.doctor-info a:hover{ color: #ab2228; }
/********************************************************/
/*.tml{ font-size: 3rem; padding:0 25%; }
.tml-field{ line-height: 28px; }
.tml-links li{ display: inline-block;  margin-right: 10px;}
.tml-links li a{ text-decoration: underline; }
.tml-links li a:hover{ color: #ab2228; }
.tml-submit-wrap{ width: 120px; position: relative; cursor: pointer; }
.tml-submit-wrap:before{ content: ''; width: 100%; height: 42px; position: absolute; left: 0; z-index: -1; background-color:#f8f7f5; border:1px solid #5e3a09; }
.tml-button{width: 100%; line-height: 40px; margin:-5px 0 0 5px; border: 1px solid #5e3a09; background-color: transparent; font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold'; font-size: 3.6rem;}
.tml-submit-wrap:hover:before{ background-color:#d6a85b; }*/
/********************************************************/
.page-english{ padding:30px 0; font-size: 4.8rem; color: #333; }
.page-english ul{ margin:50px 0 0 0; }
.page-english ul li{ margin:15px 0; }
.page-english ul li strong{ letter-spacing: 1px;}
.page-english a{ color: #333; text-decoration: underline; }
/********************************************************/
.aligncenter {
   text-align:center;
   display:block;
   margin-left:auto!important;
   margin-right:auto!important;
}
.woo-variation-product-gallery{ padding:0 15%; }
.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image{ margin:0 5px; }
.middle-more .in-stock,.middle-more .quantity{ display: none; }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{ width: 100%; text-align:center; }
.product_gallery .a3-dgallery{ padding:0 10%; }
.product_gallery .a3dg-navbar-control{ display: none; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{ background-color: #d6a85b; }
.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover{background-color:#d6a85b;}
/********************************************************/
.ludou-login{ font-size: 3rem; padding: 0 25%;}
.ludou-login p{ margin-bottom: 1em;}    
.ludou-login label{ margin: .5em 0;}
.ludou-login .input{ width: 100%; line-height: 28px;}
.ludou-login .submit{
    width: 150px;
    position: relative;
    cursor: pointer;
}
.ludou-login .submit:before {
    content: '';
    width: 100%;
    height: 42px;
    position: absolute;
    left: 0;
    z-index: -1;
    background-color: #f8f7f5;
    border: 1px solid #5e3a09;
}
.ludou-login .button{
    width: 100%;
    height: 40px;
    line-height: 48px;
    /* margin: 5px 0 0 -5px; */
    margin: -5px 0 0 5px;
    border: 1px solid #5e3a09;
    background-color: transparent;
    font-family: 'HelveticaNeueLTPro-Bd','SourceHanSerifCN-Bold';
    font-size: 3.6rem;
}
.submit:hover:before{ background-color:#d6a85b; }
.ludou-error {
  margin: 16px 0;
  padding: 12px;
  background-color: #ffebe8;
  border: 1px solid #c00;
  font-size: 12px;
  line-height: 1.4em;
}
.ludou-login ul li {
    display: inline-block;
    margin-right: 10px;
}
.ludou-login ul li a {
    text-decoration: underline;
}
.ludou-login ul li a:hover{ color: #ab2228; }
@media (max-width:1200px){
    .search-text, .search input[type='text'],.search input[type=search]{ width: 180px; }
    .nav-en > ul > li > a{ padding:0 8px; }
    .slider{ height: 400px; }
    .doctor-left ul{ padding-left: 50px; }
    .doctor-right,.doctor-right-en{ padding-right: 65px; }
    .footer-bottom{ width: auto; }
}
@media (max-width:992px){
	.top{ padding:15px 0; }
	.logo img{ height: 40px; }
	.header .search,.header .languages,.header .links{ display: none;}
	.nav{ display: none; }
    .menu-toggle{ display:inline-block; }
    .slider{ height: 300px; }
    .banner{ height: 300px; }
    .banner-text{ padding:0; }
    .home-services{ padding:50px 0 0 0; }
    .service-item-img{ margin:0; }
    .service-item h3{ width: 40px; top:-20px; right: 30px; }
    .service-item h3 a{ line-height: 1.2; }
    .service-item h3 a span{ padding:10px 5px; }
    .service-item p{ margin:15px 0; padding:0; height: 150px; overflow:hidden; text-overflow: ellipsis; }
    .bottom ul li a{ width: 150px; height: 150px; }
    footer{ line-height: 20px; padding:25px 0; }
    .footer-left{ text-align:center; }
    .footer-nav{ padding:5px 0; }
    .footer-nav ul,.footer-bottom,.footer-bottom img,.footer-bottom ul,.footer-nav ul li{ float: none; display: inline-block; }
    .footer-nav ul li a:after{ padding:0 2px; }
    .doctor-left{ width: 100%; padding:0;}
    .doctor-left ul{ padding-left: 0; }
    .doctor-left ul li{ width: 100%; padding:0 15px;}
    .doctor-item-img{ margin-bottom: 15px; }
    .doctor-more{ padding-left: 0; margin:45px 0 30px 0; }
    .doctor-right,.doctor-right-en{ width: 100%; position: static; padding:30px 15px;}
    .doctor-droplist{ padding:0 0 50px 0; }
    .doctor-select{ width: 100%; }
    .doctor-select span:after{ font-size: 3rem; }
    .home-booking{ height: auto; text-align:center; }
    .home-booking h3{ float: none; writing-mode: horizontal-tb; margin-left:0;}
    .home-booking p{ width: 100%; height: 160px; float: none; text-align:left;}
    .home-booking-en{ padding:0; }
    .products-top{ padding: 55px 0 40px 0; }
    .middle{ padding:45px 0 0 0; }
    .products-top-info{ padding:0; }
    .about-bottom-text{ padding:50px 0; }
    .about-bottom-text h3{ padding:15px 0 0 120px; }
    .event-list ul{ margin:0 -15px; }
    .event-list ul li{ width: 50%; margin:15px 0; padding:0 15px; }
    .event{ padding:0; }
    .nextpage{ margin:15px 0 0 0; }
    .float-left,.float-right{ float: none; }
	.footer-pc{ display: none; }
	.footer-mobile{ display: block; }
    .article-list h2{ width: 40px; text-align:center; }
    .article-list h2 a span{ padding:20px 0; }
    .sidebar{ padding:30px; margin-bottom: 30px; }
    .recents{ padding:30px; }
    .products-list-img img{ height: 120px!important; }
    .event-list ul li h2{ line-height: 20px; height: 60px; }
    .tml{ padding: 0 15px;}
}